﻿@charset "UTF-8";

body
{
    margin:0px;
    padding:16px; 
    text-align:center;
    color:black;
    background-color:white;
}

p
{
    clear:both;
    margin:0px auto;
    padding:32px 0px;
    width:720px;
    text-align:left;
}

p img
{
    width:144px;
    height:96px;
    border-style:none;
    float:left;
}

address
{
    clear:both;
    padding:32px 0px;
    font-size:10px;
    line-height:18px;
    font-style:normal;
}

address img
{
    width:16px;
    height:10px;
    border-style:none;
}